<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.2.4.3.111.3.12.10.2
Name: VZVZ Opleveren Medicatieafspraken
Description: Opleveren Medicatieafspraken 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603-closed">
   <title>VZVZ Opleveren Medicatieafspraken</title>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/*[not(self::hl7:id[not(@nullFlavor)]|self::hl7:creationTime[not(@nullFlavor)]|self::hl7:versionCode[@code='NICTIZEd2005-Okt'][not(@nullFlavor)]|self::hl7:interactionId[@root='2.16.840.1.113883.1.6']|self::hl7:profileId[@root='2.16.840.1.113883.2.4.3.11.1']|self::hl7:processingCode[@code='P'][not(@nullFlavor)]|self::hl7:processingModeCode[@code='T'][not(@nullFlavor)]|self::hl7:acceptAckCode[@code='NE'][not(@nullFlavor)]|self::hl7:acknowledgement[not(@nullFlavor)]|self::hl7:attentionLine|self::hl7:receiver|self::hl7:respondTo|self::hl7:sender[not(@nullFlavor)]|self::hl7:ControlActProcess[not(@nullFlavor)])]"
         id="d132e13320-true-d160228e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d132e13320-true-d160228e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d132e13320-true-d160228e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:acknowledgement[not(@nullFlavor)]/*[not(self::hl7:acknowledgementDetail | self::hl7:targetMessage[not(@nullFlavor)])]"
         id="d160305e121-true-d160388e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d160305e121-true-d160388e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160305e121-true-d160388e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:acknowledgement[not(@nullFlavor)]/hl7:acknowledgementDetail/*[not(self::hl7:code | self::hl7:text | self::hl7:location)]"
         id="d160305e142-true-d160424e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d160305e142-true-d160424e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160305e142-true-d160424e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:acknowledgement[not(@nullFlavor)]/hl7:targetMessage[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)])]"
         id="d160305e171-true-d160478e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d160305e171-true-d160478e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160305e171-true-d160478e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:attentionLine/*[not(self::hl7:keyWordText[not(@nullFlavor)] | self::hl7:value[not(@nullFlavor)])]"
         id="d160499e18-true-d160518e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.120-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperAttentionLine)/d160499e18-true-d160518e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160499e18-true-d160518e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d160305e188-true-d160557e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d160305e188-true-d160557e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160305e188-true-d160557e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name | self::hl7:agencyFor)]"
         id="d160570e21-true-d160591e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d160570e21-true-d160591e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160570e21-true-d160591e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]"
         id="d160570e40-true-d160640e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d160570e40-true-d160640e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160570e40-true-d160640e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty)]"
         id="d160570e47-true-d160679e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d160570e47-true-d160679e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160570e47-true-d160679e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactParty)]"
         id="d160570e72-true-d160736e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d160570e72-true-d160736e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160570e72-true-d160736e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/*[not(self::hl7:Organization | self::hl7:Person)]"
         id="d160763e24-true-d160804e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d160763e24-true-d160804e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160763e24-true-d160804e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]"
         id="d160763e28-true-d161351e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d160763e28-true-d161351e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160763e28-true-d161351e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]"
         id="d161110e5-true-d161616e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d161110e5-true-d161616e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d161110e5-true-d161616e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]"
         id="d161110e18-true-d162051e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d161110e18-true-d162051e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d161110e18-true-d162051e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]"
         id="d161856e16-true-d162169e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d161856e16-true-d162169e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d161856e16-true-d162169e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]"
         id="d160763e30-true-d162325e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d160763e30-true-d162325e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160763e30-true-d162325e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:receiver/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]"
         id="d162260e6-true-d162419e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d162260e6-true-d162419e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162260e6-true-d162419e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:respondTo/*[not(self::hl7:telecom | self::hl7:entityRsp[not(@nullFlavor)])]"
         id="d160305e195-true-d162510e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d160305e195-true-d162510e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160305e195-true-d162510e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:respondTo/hl7:entityRsp[not(@nullFlavor)]/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom)]"
         id="d160305e201-true-d162554e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d160305e201-true-d162554e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160305e201-true-d162554e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/*[not(self::hl7:device[not(@nullFlavor)])]"
         id="d160305e222-true-d162605e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.300-2014-07-15T000000.html"
              test="not(.)">(MCCI_MT000300)/d160305e222-true-d162605e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d160305e222-true-d162605e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:name | self::hl7:agencyFor)]"
         id="d162618e21-true-d162639e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d162618e21-true-d162639e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162618e21-true-d162639e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/*[not(self::hl7:representedOrganization)]"
         id="d162618e40-true-d162688e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d162618e40-true-d162688e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162618e40-true-d162688e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/*[not(self::hl7:id[not(@nullFlavor)] | self::hl7:name | self::hl7:telecom | self::hl7:NotificationParty)]"
         id="d162618e47-true-d162727e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d162618e47-true-d162727e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162618e47-true-d162727e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/*[not(self::hl7:id|self::hl7:code|self::hl7:addr|self::hl7:telecom|self::hl7:contactParty)]"
         id="d162618e72-true-d162784e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.110-2014-07-15T000000.html"
              test="not(.)">(TransmissionWrapperDevice)/d162618e72-true-d162784e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162618e72-true-d162784e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/*[not(self::hl7:Organization | self::hl7:Person)]"
         id="d162811e24-true-d162852e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d162811e24-true-d162852e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162811e24-true-d162852e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/*[not(self::hl7:id | self::hl7:code | self::hl7:name | self::hl7:contact | self::hl7:templateId)]"
         id="d162811e28-true-d163399e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d162811e28-true-d163399e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162811e28-true-d163399e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/*[not(self::hl7:id | self::hl7:code | self::hl7:addr | self::hl7:telecom | self::hl7:contactPerson | self::hl7:templateId)]"
         id="d163158e5-true-d163664e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d163158e5-true-d163664e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d163158e5-true-d163664e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/*[not(self::hl7:name | self::hl7:templateId | self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]"
         id="d163158e18-true-d164099e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d163158e18-true-d164099e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d163158e18-true-d164099e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Organization/hl7:contact/hl7:contactPerson/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]"
         id="d163904e16-true-d164217e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d163904e16-true-d164217e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d163904e16-true-d164217e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/*[not(self::hl7:id | self::hl7:name | self::hl7:administrativeGenderCode | self::hl7:birthTime | self::hl7:languageCommunication | self::hl7:templateId)]"
         id="d162811e30-true-d164373e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d162811e30-true-d164373e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d162811e30-true-d164373e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:sender[not(@nullFlavor)]/hl7:device[not(@nullFlavor)]/hl7:agencyFor/hl7:representedOrganization/hl7:NotificationParty/hl7:contactParty/hl7:Person/hl7:languageCommunication/*[not(self::hl7:languageCode | self::hl7:modeCode | self::hl7:proficiencyLevelCode | self::hl7:preferenceInd | self::hl7:templateId)]"
         id="d164308e6-true-d164467e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.516-2012-09-01T000000.html"
              test="not(.)">(COCT_MT040203)/d164308e6-true-d164467e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d164308e6-true-d164467e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/*[not(self::hl7:code | self::hl7:effectiveTime | self::hl7:authorOrPerformer|self::hl7:subject | self::hl7:reasonOf | self::hl7:queryAck)]"
         id="d132e13324-true-d164579e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d132e13324-true-d164579e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d132e13324-true-d164579e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/*[not(self::hl7:participant[not(@nullFlavor)])]"
         id="d164630e73-true-d164644e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d164630e73-true-d164644e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d164630e73-true-d164644e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/*[not(self::hl7:AssignedDevice[not(@nullFlavor)])]"
         id="d164630e85-true-d164677e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d164630e85-true-d164677e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d164630e85-true-d164677e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/*[not(self::hl7:id[@root='2.16.528.1.1007.3.2']|self::hl7:id[@root='2.16.840.1.113883.2.4.6.6']|self::hl7:id[@root='2.16.528.1.1007.4']|self::hl7:Organization|self::hl7:templateId)]"
         id="d164630e87-true-d164718e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.519-2012-08-01T000000.html"
              test="not(.)">(ControlActAuthorOrPerformerDevice)/d164630e87-true-d164718e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d164630e87-true-d164718e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/*[not(self::hl7:id[@root='2.16.528.1.1007.3.3']|self::hl7:id[@root='2.16.528.1.1007']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11.25']|self::hl7:id[@root='2.16.840.1.113883.2.4.3.11']|self::hl7:id | self::hl7:code | self::hl7:telecom | self::hl7:name[not(@nullFlavor)] | self::hl7:addr)]"
         id="d164781e6-true-d164815e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.1023-2017-05-30T103308.html"
              test="not(.)">(COCT_MT150000)/d164781e6-true-d164815e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d164781e6-true-d164815e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:authorOrPerformer/hl7:participant[not(@nullFlavor)]/hl7:AssignedDevice[not(@nullFlavor)]/hl7:Organization/hl7:addr/*[not(self::hl7:city[not(@nullFlavor)])]"
         id="d164781e55-true-d164948e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.1023-2017-05-30T103308.html"
              test="not(.)">(COCT_MT150000)/d164781e55-true-d164948e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d164781e55-true-d164948e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/*[not(self::hl7:justifiedDetectedIssue)]"
         id="d132e13367-true-d165040e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d132e13367-true-d165040e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d132e13367-true-d165040e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/*[not(self::hl7:id | self::hl7:code[not(@nullFlavor)] | self::hl7:text | self::hl7:value | self::hl7:triggerFor | self::hl7:targetOf)]"
         id="d132e13373-true-d165149e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d132e13373-true-d165149e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d132e13373-true-d165149e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/*[not(self::hl7:actOrderRequired)]"
         id="d165096e34-true-d165223e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d165096e34-true-d165223e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d165096e34-true-d165223e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/hl7:actOrderRequired/*[not(self::hl7:code | self::hl7:effectiveTime | self::hl7:subject)]"
         id="d165096e58-true-d165255e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d165096e58-true-d165255e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d165096e58-true-d165255e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/hl7:actOrderRequired/hl7:subject/*[not(self::hl7:participant)]"
         id="d165096e74-true-d165301e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d165096e74-true-d165301e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d165096e74-true-d165301e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:triggerFor/hl7:actOrderRequired/hl7:subject/hl7:participant/*[not(self::hl7:code)]"
         id="d165096e89-true-d165323e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d165096e89-true-d165323e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d165096e89-true-d165323e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:targetOf/*[not(self::hl7:source)]"
         id="d165096e104-true-d165353e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d165096e104-true-d165353e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d165096e104-true-d165353e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:reasonOf/hl7:justifiedDetectedIssue/hl7:targetOf/hl7:source/*[not(self::hl7:code | self::hl7:text)]"
         id="d165096e137-true-d165380e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.111.3.12.10.2-2016-11-21T064603.html"
              test="not(.)">(opleverenMedicatieafspraken)/d165096e137-true-d165380e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d165096e137-true-d165380e0)</assert>
   </rule>

   <!-- Checking undefined contents for template/element @isClosed="true". Match context that we did not already match -->
   <rule context="//hl7:QUMA_IN991203NL01/hl7:ControlActProcess[not(@nullFlavor)]/hl7:queryAck/*[not(self::hl7:queryId[not(@nullFlavor)] | self::hl7:statusCode | self::hl7:queryResponseCode[@code=doc('include/voc-2.16.840.1.113883.1.11.208-2011-07-26T000000.xml')//valueSet[1]/conceptList/*/@code][not(@nullFlavor)] | self::hl7:resultTotalQuantity | self::hl7:resultCurrentQuantity[not(@nullFlavor)] | self::hl7:resultRemainingQuantity)]"
         id="d165410e45-true-d165451e0">
      <assert role="error"
              see="http://decor.nictiz.nl/pub/vzvz/mp-vzvz-html-20170928T155631/tmp-2.16.840.1.113883.2.4.3.11.60.102.10.506-2012-09-01T000000.html"
              test="not(.)">(QueryAck)/d165410e45-true-d165451e0: '<value-of select="name(..)"/>' is gedefinieerd als gesloten en dit element '<name/>' is niet toegestaan, of niet toegestaan met deze inhoud. Mogelijk betreft dit het templateId, code, of id. (rule-reference: d165410e45-true-d165451e0)</assert>
   </rule>
</pattern>
